Package Details: warsaw-bin 2.21.1.13-1

Git Clone URL: https://aur.archlinux.org/warsaw-bin.git (read-only, click to copy)
Package Base: warsaw-bin
Description: Banking security tool developed by GAS Tecnologia
Upstream URL: https://diagnostico.gasantifraud.com
Keywords: Ailos Amazônia Banco Banese Banestes Bonsucesso Brasil Brasília Caixa CEF Credicoamo Cresol DPU Itaú Mercantil Nordeste Roadcard Safra
Licenses: custom
Conflicts: warsaw
Provides: warsaw
Submitter: tioguda
Maintainer: tioguda
Last Packager: tioguda
Votes: 28
Popularity: 0.59
First Submitted: 2018-07-09 01:11
Last Updated: 2021-11-17 22:57

Pinned Comments

tioguda commented on 2021-11-17 21:44

Por favor, não utilizem a requisição para informar os seus problemas, ainda mais marcando para deletar o pacote.

Se não tem certeza de algo, não faça...

tioguda commented on 2021-05-19 13:53

Se eu colocar o gtk2 como dependência obrigatória tem usuário que vai reclamar, se eu deixo ela como opcional os usuários não instalam para a primeira configuração.

Sinceramente eu já não sei o que fazer com essa dependência.

Saudações.

tioguda commented on 2020-07-27 15:20

Após instalar o pacote, é necessário iniciar o serviço do warsaw com o comando sudo systemctl start warsaw.service, e para que ele fique ativo sempre que iniciar o sistema, é necessário adicionar o serviço na inicialização do sistema com o comando sudo systemctl enable warsaw.service.

Feito o procedimento acima, o usuário deve entrar no site da diebold para concluir o processo necessário para o warsaw funcionar corretamente.

Ps: após uma atualização, devido as alterações, pode ser necessário reiniciar o sistema e refazer a configuração no site da diebold.

Saudações.

Latest Comments

1 2 3 4 5 6 ... Next › Last »

dramm commented on 2022-01-04 16:14

I'm currently in version 2.20.0.13-2 trying to update to current version.

I'm getting the following error:

:: Proceed with installation? [Y/n] 
(1/1) checking keys in keyring                                                                      [----------------------------------------------------------] 100%
(1/1) checking package integrity                                                                    [----------------------------------------------------------] 100%
(1/1) loading package files                                                                         [----------------------------------------------------------] 100%
(1/1) checking for file conflicts                                                                   [----------------------------------------------------------] 100%
error: failed to commit transaction (conflicting files)
warsaw-bin: /usr/local/lib/warsaw/wsftci.so exists in filesystem

Should I just delete wsftci.so or use --overwrite?

pcs73 commented on 2021-11-19 02:00

Instalada atualização de 17/11/21, não funcionou no Chrome [96.0.4664.4596.0.4664.45], já no Firefox [94.0.1] roda sem problemas (ambos 64 bits). Manjaro 64, Banco do Brasil.

tioguda commented on 2021-11-17 21:56

Pronto, pacote atualizado e sem erro de checksum. Espero que o pessoal veja que mais uma vez o pedido de exclusão foi um erro.

Aparentemente essa versão não precisa mais do gtk2, mas vou manter ele como opcional até ter certeza.

tioguda commented on 2021-11-17 21:44

Por favor, não utilizem a requisição para informar os seus problemas, ainda mais marcando para deletar o pacote.

Se não tem certeza de algo, não faça...

araruna commented on 2021-11-01 19:02

Estou no Manjaro Gnome. No Chromium o site de diagnóstico reconhece e instala os arquivos de configuração para os bancos, mas no Firefox 93.0 não.

Ouvi dizer que precisava desabilitar extensões antianúncios, mas mesmo assim não funcionou. Alguém sabe de uma solução? Já busquei no Google mas não achei nada...

diogobaeder commented on 2021-08-07 18:52

Aqui comigo, mesmo tendo já o gtk2 instalado e iniciando o serviço systemd, não funcionou. Só funcionou depois que eu reiniciei (tendo o serviço habilitado, pra iniciar com o boot). Desconfio que ele precise ser iniciado antes de algum outro serviço pra funcionar corretamente, mas não tenho certeza.

danpeig commented on 2021-07-25 20:23

Funcionou perfeitamente bem para o Banco do Brasil em 25 de julho de 2021. Muito Obrigado!

celsoec commented on 2021-06-20 23:36

Aqui funcionando perfeitamente! Valeu tioguda!

lobianco commented on 2021-06-14 19:47

Hi tioguda Está dando este erro. Um ou mais arquivos não passaram na verificação de validade! erro ao descarregar as fontes: warsaw-bin

sleet commented on 2021-05-19 22:45

Acho melhor deixar como opcional mesmo.

Acabei instalando o gtk2 e desisntalando após a configuração inicial dar certo.